Subject: Re: i18n name badges (Modified by Iljitsch van Beijnum)

From: Iljitsch van Beijnum <[email-masked]>
Date: Wed, 19 Nov 2003 21:50:24 +0100

On 19-nov-03, at 18:03, Dave Crocker wrote:

>  I think that enhanced character sets is a perfect topic for having the
>  IETF eat its own dogfood.  Just dealing with the details of the name
>  tags might well prove instructive to us, nevermind the basic 
> politeness
>  it offers to attendees.

Easy to say for someone with an ASCII-only name...

Not butchering the capitalization of my name would be nice, though.

Илич van Beĳnum

PS. So is this the way to get around spamcontrol ? The instructions 
aren't very clear.